.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.891602;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.589369;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,-0.000274,0.000274,0.390523,0,0);-ms-transform:matrix(0.390523,-0.000274,0.000274,0.390523,0,0);-webkit-transform:matrix(0.390523,-0.000274,0.000274,0.390523,0,0);}
.m1{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls19{letter-spacing:-1.382832px;}
.lsa{letter-spacing:-0.544320px;}
.ls9{letter-spacing:-0.540000px;}
.lsc{letter-spacing:-0.504000px;}
.ls11{letter-spacing:-0.262080px;}
.ls10{letter-spacing:-0.252000px;}
.ls12{letter-spacing:-0.180000px;}
.lsf{letter-spacing:-0.128520px;}
.lsb{letter-spacing:-0.126000px;}
.lsd{letter-spacing:-0.118440px;}
.lse{letter-spacing:-0.113400px;}
.ls8{letter-spacing:-0.108000px;}
.ls16{letter-spacing:-0.091800px;}
.ls15{letter-spacing:-0.090000px;}
.ls1{letter-spacing:0.000000px;}
.ls17{letter-spacing:0.001800px;}
.ls18{letter-spacing:0.010476px;}
.ls7{letter-spacing:0.021600px;}
.ls0{letter-spacing:0.025056px;}
.ls6{letter-spacing:0.031680px;}
.ls2{letter-spacing:0.050400px;}
.ls3{letter-spacing:0.055440px;}
.ls4{letter-spacing:0.060480px;}
.ls5{letter-spacing:0.071280px;}
.ls14{letter-spacing:0.234000px;}
.ls13{letter-spacing:0.370656px;}
.ls1a{letter-spacing:1.110456px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws15{word-spacing:-2.493288px;}
.ws14{word-spacing:-1.393308px;}
.wsf{word-spacing:-0.518918px;}
.ws10{word-spacing:-0.320400px;}
.ws12{word-spacing:-0.318600px;}
.ws11{word-spacing:-0.302400px;}
.ws6{word-spacing:-0.002520px;}
.ws5{word-spacing:-0.002160px;}
.ws0{word-spacing:0.000000px;}
.wsc{word-spacing:0.002520px;}
.ws13{word-spacing:0.005400px;}
.wsd{word-spacing:0.010080px;}
.ws7{word-spacing:0.015120px;}
.ws8{word-spacing:0.017640px;}
.wsa{word-spacing:0.025200px;}
.wsb{word-spacing:0.027720px;}
.ws9{word-spacing:0.030240px;}
.wse{word-spacing:0.040320px;}
.ws4{word-spacing:0.264600px;}
.ws3{word-spacing:0.336960px;}
.ws1{word-spacing:0.589680px;}
.ws2{word-spacing:0.758160px;}
._7{margin-left:-5.680296px;}
._5{margin-left:-3.805200px;}
._4{margin-left:-2.721600px;}
._3{margin-left:-1.317600px;}
._2{width:1.058400px;}
._6{width:2.409480px;}
._1{width:6.325200px;}
._0{width:14.086800px;}
.fc1{color:rgb(35,31,32);}
.fc2{color:rgb(255,255,255);}
.fc0{color:rgb(1,2,2);}
.fs7{font-size:10.800000px;}
.fs2{font-size:14.400000px;}
.fs6{font-size:18.000000px;}
.fsa{font-size:20.952000px;}
.fs8{font-size:21.600000px;}
.fs0{font-size:25.056006px;}
.fs5{font-size:25.200000px;}
.fs9{font-size:28.512000px;}
.fs4{font-size:28.800000px;}
.fs1{font-size:50.400000px;}
.fs3{font-size:64.800000px;}
.y0{bottom:0.000000px;}
.y1{bottom:0.046863px;}
.y73{bottom:41.647859px;}
.y79{bottom:56.638482px;}
.y78{bottom:66.187151px;}
.y77{bottom:75.735820px;}
.y74{bottom:181.498006px;}
.y75{bottom:194.487734px;}
.y76{bottom:225.392152px;}
.y6f{bottom:225.860936px;}
.y70{bottom:226.888636px;}
.y72{bottom:448.748275px;}
.y71{bottom:451.692973px;}
.y6e{bottom:493.033725px;}
.y37{bottom:780.009148px;}
.y2b{bottom:786.297035px;}
.y2d{bottom:786.301252px;}
.y36{bottom:790.131501px;}
.y2c{bottom:790.519056px;}
.y28{bottom:798.949507px;}
.y2a{bottom:798.952788px;}
.y35{bottom:800.253854px;}
.y29{bottom:803.171997px;}
.y34{bottom:827.312559px;}
.y5c{bottom:833.959883px;}
.ye{bottom:837.712964px;}
.y42{bottom:838.851885px;}
.y5b{bottom:845.208348px;}
.y27{bottom:849.346172px;}
.y41{bottom:850.100350px;}
.y5a{bottom:856.456812px;}
.y24{bottom:860.580734px;}
.y26{bottom:860.594637px;}
.y40{bottom:861.348814px;}
.y25{bottom:864.812127px;}
.y59{bottom:867.705277px;}
.y23{bottom:871.829199px;}
.y3f{bottom:872.597279px;}
.y58{bottom:878.953742px;}
.y22{bottom:883.077663px;}
.y3e{bottom:883.845744px;}
.y57{bottom:890.202207px;}
.y3d{bottom:895.094208px;}
.y56{bottom:901.450671px;}
.y21{bottom:905.574593px;}
.y3c{bottom:906.342673px;}
.y55{bottom:912.699136px;}
.y20{bottom:916.823058px;}
.y3b{bottom:917.591138px;}
.y54{bottom:923.947601px;}
.y1f{bottom:928.071522px;}
.y3a{bottom:928.839603px;}
.y53{bottom:935.196065px;}
.y39{bottom:940.088067px;}
.y52{bottom:946.444530px;}
.y1e{bottom:950.568452px;}
.y38{bottom:951.336532px;}
.y51{bottom:957.692995px;}
.y1d{bottom:961.816916px;}
.y50{bottom:968.941459px;}
.y1a{bottom:973.046480px;}
.y1c{bottom:973.065381px;}
.y1b{bottom:977.283028px;}
.y4e{bottom:980.182426px;}
.y4f{bottom:983.000283px;}
.y19{bottom:984.294944px;}
.y4d{bottom:996.971473px;}
.y18{bottom:1006.791874px;}
.y4c{bottom:1008.219938px;}
.y17{bottom:1018.040339px;}
.y4b{bottom:1019.468403px;}
.y4a{bottom:1030.716867px;}
.y16{bottom:1040.537268px;}
.y49{bottom:1041.965332px;}
.y48{bottom:1053.213797px;}
.y15{bottom:1063.034197px;}
.y47{bottom:1064.462261px;}
.y14{bottom:1074.282662px;}
.y46{bottom:1075.710726px;}
.yd{bottom:1079.140923px;}
.y13{bottom:1085.531127px;}
.y45{bottom:1086.959191px;}
.y12{bottom:1096.779592px;}
.y43{bottom:1098.196408px;}
.y44{bottom:1101.018014px;}
.yc{bottom:1101.626137px;}
.y6d{bottom:1103.349748px;}
.y11{bottom:1108.028056px;}
.y6b{bottom:1114.598994px;}
.y65{bottom:1114.844242px;}
.y6c{bottom:1117.408572px;}
.yf{bottom:1119.276521px;}
.y10{bottom:1123.494480px;}
.y62{bottom:1126.065683px;}
.y64{bottom:1126.090833px;}
.y63{bottom:1128.903066px;}
.y6a{bottom:1137.233700px;}
.y61{bottom:1137.314148px;}
.y68{bottom:1148.481384px;}
.y60{bottom:1148.562612px;}
.yb{bottom:1149.434572px;}
.y69{bottom:1151.292524px;}
.y33{bottom:1152.002807px;}
.y5f{bottom:1159.811077px;}
.y31{bottom:1165.499277px;}
.y2f{bottom:1165.499746px;}
.y67{bottom:1169.019919px;}
.y5e{bottom:1171.059542px;}
.y30{bottom:1171.122963px;}
.y32{bottom:1172.528689px;}
.y9{bottom:1173.334728px;}
.y2e{bottom:1178.996216px;}
.y66{bottom:1180.268384px;}
.ya{bottom:1180.364140px;}
.y5d{bottom:1182.308007px;}
.y2{bottom:1230.621154px;}
.y4{bottom:1230.635993px;}
.y6{bottom:1230.653333px;}
.y8{bottom:1230.669422px;}
.y3{bottom:1230.680669px;}
.y5{bottom:1230.698165px;}
.y7{bottom:1230.705194px;}
.h4{height:10.293750px;}
.h9{height:13.310156px;}
.h11{height:17.154000px;}
.h12{height:19.967256px;}
.hb{height:20.584800px;}
.h6{height:20.587500px;}
.h10{height:21.137939px;}
.h8{height:22.183594px;}
.h2{height:23.878374px;}
.hc{height:25.365527px;}
.hd{height:26.620312px;}
.he{height:29.593115px;}
.h7{height:31.057031px;}
.hf{height:35.138812px;}
.ha{height:35.493750px;}
.h3{height:36.028125px;}
.h5{height:46.321875px;}
.h1{height:1237.129608px;}
.h0{height:1237.176471px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.xe{left:36.550442px;}
.x19{left:37.957730px;}
.x30{left:53.787047px;}
.x1{left:57.033835px;}
.x2e{left:64.881158px;}
.x2d{left:72.913589px;}
.x2{left:75.013196px;}
.x31{left:77.171875px;}
.x3{left:78.281404px;}
.x2f{left:88.774285px;}
.x4{left:100.088201px;}
.x5{left:102.898873px;}
.x17{left:105.593168px;}
.x6{left:109.974835px;}
.x7{left:125.867397px;}
.xf{left:153.310221px;}
.x10{left:160.339633px;}
.x11{left:181.716855px;}
.x12{left:188.746267px;}
.x13{left:221.690933px;}
.x18{left:224.437090px;}
.x14{left:228.720344px;}
.x1e{left:264.491146px;}
.x15{left:290.816762px;}
.x16{left:295.035815px;}
.x29{left:303.716514px;}
.x20{left:321.349403px;}
.x26{left:322.805272px;}
.x21{left:351.146298px;}
.x22{left:358.105416px;}
.x1f{left:362.049697px;}
.x23{left:431.855036px;}
.x1d{left:492.117558px;}
.x1c{left:506.002990px;}
.x1a{left:529.790519px;}
.x2a{left:533.959897px;}
.x1b{left:538.925942px;}
.x24{left:543.047990px;}
.x25{left:558.047348px;}
.x2c{left:615.869884px;}
.x27{left:617.031924px;}
.x28{left:669.276230px;}
.x2b{left:699.593927px;}
.xa{left:720.186510px;}
.xd{left:725.455445px;}
.xc{left:754.821203px;}
.x8{left:759.765379px;}
.xb{left:787.421428px;}
.x9{left:879.256163px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls19{letter-spacing:-1.180325pt;}
.lsa{letter-spacing:-0.464608pt;}
.ls9{letter-spacing:-0.460921pt;}
.lsc{letter-spacing:-0.430192pt;}
.ls11{letter-spacing:-0.223700pt;}
.ls10{letter-spacing:-0.215096pt;}
.ls12{letter-spacing:-0.153640pt;}
.lsf{letter-spacing:-0.109699pt;}
.lsb{letter-spacing:-0.107548pt;}
.lsd{letter-spacing:-0.101095pt;}
.lse{letter-spacing:-0.096793pt;}
.ls8{letter-spacing:-0.092184pt;}
.ls16{letter-spacing:-0.078356pt;}
.ls15{letter-spacing:-0.076820pt;}
.ls1{letter-spacing:0.000000pt;}
.ls17{letter-spacing:0.001536pt;}
.ls18{letter-spacing:0.008942pt;}
.ls7{letter-spacing:0.018437pt;}
.ls0{letter-spacing:0.021387pt;}
.ls6{letter-spacing:0.027041pt;}
.ls2{letter-spacing:0.043019pt;}
.ls3{letter-spacing:0.047321pt;}
.ls4{letter-spacing:0.051623pt;}
.ls5{letter-spacing:0.060842pt;}
.ls14{letter-spacing:0.199732pt;}
.ls13{letter-spacing:0.316376pt;}
.ls1a{letter-spacing:0.947837pt;}
.ws15{word-spacing:-2.128162pt;}
.ws14{word-spacing:-1.189267pt;}
.wsf{word-spacing:-0.442926pt;}
.ws10{word-spacing:-0.273479pt;}
.ws12{word-spacing:-0.271943pt;}
.ws11{word-spacing:-0.258115pt;}
.ws6{word-spacing:-0.002151pt;}
.ws5{word-spacing:-0.001844pt;}
.ws0{word-spacing:0.000000pt;}
.wsc{word-spacing:0.002151pt;}
.ws13{word-spacing:0.004609pt;}
.wsd{word-spacing:0.008604pt;}
.ws7{word-spacing:0.012906pt;}
.ws8{word-spacing:0.015057pt;}
.wsa{word-spacing:0.021510pt;}
.wsb{word-spacing:0.023661pt;}
.ws9{word-spacing:0.025812pt;}
.wse{word-spacing:0.034415pt;}
.ws4{word-spacing:0.225851pt;}
.ws3{word-spacing:0.287614pt;}
.ws1{word-spacing:0.503325pt;}
.ws2{word-spacing:0.647132pt;}
._7{margin-left:-4.848453pt;}
._5{margin-left:-3.247953pt;}
._4{margin-left:-2.323039pt;}
._3{margin-left:-1.124646pt;}
._2{width:0.903404pt;}
._6{width:2.056627pt;}
._1{width:5.398915pt;}
._0{width:12.023879pt;}
.fs7{font-size:9.218410pt;}
.fs2{font-size:12.291213pt;}
.fs6{font-size:15.364017pt;}
.fsa{font-size:17.883715pt;}
.fs8{font-size:18.436820pt;}
.fs0{font-size:21.386717pt;}
.fs5{font-size:21.509623pt;}
.fs9{font-size:24.336603pt;}
.fs4{font-size:24.582427pt;}
.fs1{font-size:43.019247pt;}
.fs3{font-size:55.310460pt;}
.y0{bottom:0.000000pt;}
.y1{bottom:0.040000pt;}
.y73{bottom:35.548800pt;}
.y79{bottom:48.344144pt;}
.y78{bottom:56.494472pt;}
.y77{bottom:64.644800pt;}
.y74{bottom:154.918800pt;}
.y75{bottom:166.006267pt;}
.y76{bottom:192.384933pt;}
.y6f{bottom:192.785067pt;}
.y70{bottom:193.662267pt;}
.y72{bottom:383.032000pt;}
.y71{bottom:385.545467pt;}
.y6e{bottom:420.832133pt;}
.y37{bottom:665.781867pt;}
.y2b{bottom:671.148933pt;}
.y2d{bottom:671.152533pt;}
.y36{bottom:674.421867pt;}
.y2c{bottom:674.752667pt;}
.y28{bottom:681.948533pt;}
.y2a{bottom:681.951333pt;}
.y35{bottom:683.061867pt;}
.y29{bottom:685.552667pt;}
.y34{bottom:706.158000pt;}
.y5c{bottom:711.831867pt;}
.ye{bottom:715.035333pt;}
.y42{bottom:716.007467pt;}
.y5b{bottom:721.433067pt;}
.y27{bottom:724.964933pt;}
.y41{bottom:725.608667pt;}
.y5a{bottom:731.034267pt;}
.y24{bottom:734.554267pt;}
.y26{bottom:734.566133pt;}
.y40{bottom:735.209867pt;}
.y25{bottom:738.166000pt;}
.y59{bottom:740.635467pt;}
.y23{bottom:744.155467pt;}
.y3f{bottom:744.811067pt;}
.y58{bottom:750.236667pt;}
.y22{bottom:753.756667pt;}
.y3e{bottom:754.412267pt;}
.y57{bottom:759.837867pt;}
.y3d{bottom:764.013467pt;}
.y56{bottom:769.439067pt;}
.y21{bottom:772.959067pt;}
.y3c{bottom:773.614667pt;}
.y55{bottom:779.040267pt;}
.y20{bottom:782.560267pt;}
.y3b{bottom:783.215867pt;}
.y54{bottom:788.641467pt;}
.y1f{bottom:792.161467pt;}
.y3a{bottom:792.817067pt;}
.y53{bottom:798.242667pt;}
.y39{bottom:802.418267pt;}
.y52{bottom:807.843867pt;}
.y1e{bottom:811.363867pt;}
.y38{bottom:812.019467pt;}
.y51{bottom:817.445067pt;}
.y1d{bottom:820.965067pt;}
.y50{bottom:827.046267pt;}
.y1a{bottom:830.550133pt;}
.y1c{bottom:830.566267pt;}
.y1b{bottom:834.166267pt;}
.y4e{bottom:836.641067pt;}
.y4f{bottom:839.046267pt;}
.y19{bottom:840.151333pt;}
.y4d{bottom:850.971467pt;}
.y18{bottom:859.353733pt;}
.y4c{bottom:860.572667pt;}
.y17{bottom:868.954933pt;}
.y4b{bottom:870.173867pt;}
.y4a{bottom:879.775067pt;}
.y16{bottom:888.157333pt;}
.y49{bottom:889.376267pt;}
.y48{bottom:898.977467pt;}
.y15{bottom:907.359733pt;}
.y47{bottom:908.578667pt;}
.y14{bottom:916.960933pt;}
.y46{bottom:918.179867pt;}
.yd{bottom:921.107733pt;}
.y13{bottom:926.562133pt;}
.y45{bottom:927.781067pt;}
.y12{bottom:936.163333pt;}
.y43{bottom:937.372667pt;}
.y44{bottom:939.781067pt;}
.yc{bottom:940.300133pt;}
.y6d{bottom:941.771333pt;}
.y11{bottom:945.764533pt;}
.y6b{bottom:951.373200pt;}
.y65{bottom:951.582533pt;}
.y6c{bottom:953.771333pt;}
.yf{bottom:955.365733pt;}
.y10{bottom:958.966000pt;}
.y62{bottom:961.160667pt;}
.y64{bottom:961.182133pt;}
.y63{bottom:963.582533pt;}
.y6a{bottom:970.693200pt;}
.y61{bottom:970.761867pt;}
.y68{bottom:980.293733pt;}
.y60{bottom:980.363067pt;}
.yb{bottom:981.107333pt;}
.y69{bottom:982.693200pt;}
.y33{bottom:983.299467pt;}
.y5f{bottom:989.964267pt;}
.y31{bottom:994.819467pt;}
.y2f{bottom:994.819867pt;}
.y67{bottom:997.824533pt;}
.y5e{bottom:999.565467pt;}
.y30{bottom:999.619600pt;}
.y32{bottom:1000.819467pt;}
.y9{bottom:1001.507467pt;}
.y2e{bottom:1006.339867pt;}
.y66{bottom:1007.425733pt;}
.ya{bottom:1007.507467pt;}
.y5d{bottom:1009.166667pt;}
.y2{bottom:1050.404667pt;}
.y4{bottom:1050.417333pt;}
.y6{bottom:1050.432133pt;}
.y8{bottom:1050.445867pt;}
.y3{bottom:1050.455467pt;}
.y5{bottom:1050.470400pt;}
.y7{bottom:1050.476400pt;}
.h4{height:8.786297pt;}
.h9{height:11.360970pt;}
.h11{height:14.641908pt;}
.h12{height:17.043181pt;}
.hb{height:17.570290pt;}
.h6{height:17.572594pt;}
.h10{height:18.042425pt;}
.h8{height:18.934950pt;}
.h2{height:20.381541pt;}
.hc{height:21.650910pt;}
.hd{height:22.721940pt;}
.he{height:25.259395pt;}
.h7{height:26.508930pt;}
.hf{height:29.992961pt;}
.ha{height:30.295921pt;}
.h3{height:30.752040pt;}
.h5{height:39.538337pt;}
.h1{height:1055.960000pt;}
.h0{height:1056.000000pt;}
.w0{width:816.000000pt;}
.x0{left:0.000000pt;}
.xe{left:31.197867pt;}
.x19{left:32.399067pt;}
.x30{left:45.910283pt;}
.x1{left:48.681600pt;}
.x2e{left:55.379733pt;}
.x2d{left:62.235867pt;}
.x2{left:64.028000pt;}
.x31{left:65.870555pt;}
.x3{left:66.817600pt;}
.x2f{left:75.773867pt;}
.x4{left:85.430933pt;}
.x5{left:87.830000pt;}
.x17{left:90.129733pt;}
.x6{left:93.869733pt;}
.x7{left:107.434933pt;}
.xf{left:130.858933pt;}
.x10{left:136.858933pt;}
.x11{left:155.105600pt;}
.x12{left:161.105600pt;}
.x13{left:189.225733pt;}
.x18{left:191.569733pt;}
.x14{left:195.225733pt;}
.x1e{left:225.758133pt;}
.x15{left:248.228533pt;}
.x16{left:251.829733pt;}
.x29{left:259.239200pt;}
.x20{left:274.289867pt;}
.x26{left:275.532533pt;}
.x21{left:299.723200pt;}
.x22{left:305.663200pt;}
.x1f{left:309.029867pt;}
.x23{left:368.612667pt;}
.x1d{left:420.050133pt;}
.x1c{left:431.902133pt;}
.x1a{left:452.206133pt;}
.x2a{left:455.764933pt;}
.x1b{left:460.003733pt;}
.x24{left:463.522133pt;}
.x25{left:476.324933pt;}
.x2c{left:525.679733pt;}
.x27{left:526.671600pt;}
.x28{left:571.265067pt;}
.x2b{left:597.142933pt;}
.xa{left:614.719867pt;}
.xd{left:619.217200pt;}
.xc{left:644.282533pt;}
.x8{left:648.502667pt;}
.xb{left:672.108667pt;}
.x9{left:750.494800pt;}
}
